<ion-header>
  <ion-toolbar color="secondary">
    <ion-title>Witchy Girl Maker</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content mode="ios">
  <ion-grid class="gridstyle" fixed>
    <ion-row>
      <ion-col (click)="click()" style="position: relative;top: -100%;" size="8" offset="2">
        <ion-img [src]="'assets/wgm_resources/ui/witchygirlmakerlogo.png'"></ion-img>
      </ion-col>
      <ion-col size="8" offset="2">
        <ion-button color="secondary" (click)="gotToGame()" expand="block"  shape="round">
          Iniciar
        </ion-button>
        <ion-button color="secondary" (click)="gotToGallery()" expand="block"  shape="round">
          Galeria
        </ion-button>
        <ion-button color="secondary" (click)="gotToSettings()" expand="block"  shape="round">
          Configuraciones
        </ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
